@charset "utf-8";
/* CSS Document */
.cms-index-index .col1-layout .col-main { max-width: 100%; }
.pinkBar { border: none; padding: 6px 0; margin: 0 0 15px 0; background: #e5e4e4; color: #898989; font-size: 14px; }
.navigation { border-top: solid 1px #f1f1f1; border-bottom: solid 1px #f1f1f1; }
.cms-index-index .home_blocks { background-color: #eeeeee; padding: 30px 0 0; }
/*#home_page_slider { margin: 30px 0 0 0; }*/
.zjoosh-featured-cat { height: 349px; background: #bababa; }
.zjoosh-featured-add { min-height: 300px; background: #fff; }
.cms-index-index .new_arrival { display: none !important; }
.navigation { margin: 0 0 30px 0; }
.header-search-cart .cart_quantity { font-size: 12px; }
/* suzon start */


.topmenu_right ul li { max-width: 100%; }
.topmenu_right ul li:first-child { background: url("../images/phone-icon.png") no-repeat left center; padding-left: 20px; }
.header-search-cart .search_box, .header-search-cart .top_cart { display: inline-block; }
.header-search-cart .search_box input.searchbox {; text-align: left; padding-right: 60px; background-color: #f4f4f4; border: none; }
.header-search-cart .search_box .c-search-btn { display: block !important; position: absolute; right: 0; top: 0; bottom: 0; width: 50px; background-color: #dcdcdc; border: none; transition: all 0.5s; }
.header-search-cart .search_box .c-search-btn:hover { background-color: #b7b7b7; }
.header-search-cart .cart_quantity { background: url("../images/case_icon_black.png") no-repeat; height: 32px; width: 38px; }
.navigation { border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; max-width: 100%; padding: 5px 0; }
/*.home-block {*/
/*padding: 10px 0;*/
/*}*/

.zjoosh-featured-cat { position: relative; }
.zjoosh-featured-cat h3 { position: absolute; bottom: 0; left: 0; right: 0; padding: 15px 114px 15px 15px; margin: 0; background-color: #fff; font-size: 20px; letter-spacing: 2px; color: #4d4d4f; box-shadow: 0px 0px 13px rgba(16, 16, 16, 0.13); letter-spacing: 1.5px }
.zjoosh-featured-cat span { font-size: 15px; color: #959595; font-weight: normal; display: block; padding-top: 6px; }
.zjoosh-featured-cat a.shop_now { content: "Shop Now"; display: block; border: 1px solid #a3a2a2; background-color: #a3a2a2; min-width: 100px; color: #ffffff; margin: 15px 0; font-size: 12px; line-height: 40px; position: absolute; bottom: 0; right: 15px; text-align: center; transition: all 0.5s; padding: 0 5px; }
.zjoosh-featured-cat a.shop_now:hover { background-color: #504f4f; color: #fff !important; }
.zjoosh-featured-add { }
.zjoosh-featured-add a.shop_now { content: "Shop Now"; display: block; border: 1px solid #a3a2a2; background-color: #a3a2a2; width: 104px; color: #ffffff; margin: 15px -52px; font-size: 13px; font-family: vardana; line-height: 40px; position: absolute; bottom: 0; left: 50%; text-align: center; transition: all 0.5s; text-transform: uppercase; }
.zjoosh-featured-add a.shop_now:hover { background-color: #504f4f; color: #fff !important; }
.zjoosh-home-block-title { display: block; margin: 0; padding: 10px; background-color: #e0e0e0; text-align: center; font-size: 23px; color: #898989; }
.shop-by-brand ul { margin: 0; padding: 0; background-color: #fff; text-align: center; }
.shop-by-brand ul li { list-style: none; padding: 10px; display: inline-block; }
.zjoosh-facilities { display: block; background-color: #fff; box-shadow: 0px 2px 5px #dfdfdf; }
.zjoosh-facilities ul { margin: 0; padding: 0 40px; text-align: center; font-size: 0; }
.zjoosh-facilities ul li { list-style: none; display: inline-block; padding: 20px 30px 20px 80px; font-size: 12px; width: 25%; vertical-align: middle; text-align: left; letter-spacing: 1.8px; }
.zjoosh-facilities ul li:nth-child(1) { background: url("../images/safe-secure-icon.png") no-repeat; }
.zjoosh-facilities ul li:nth-child(1) a { display: block; padding-right: 10px; }
.zjoosh-facilities ul li:nth-child(2) { background: url("../images/free-shipping-icon.png") no-repeat; width: 30%; }
.zjoosh-facilities ul li:nth-child(3) { background: url("../images/free-return.png") no-repeat; }
.zjoosh-facilities ul li:nth-child(4) { background: url("../images/free-gift-wrapping.png") no-repeat; width: 20%; }
.zjoosh-facilities ul li { background-position: center left !important; }
.catHeader { margin: 55px 0 15px; }
.amgiftwrap-popup-content .tabs nav ul li:nth-child(2) { display: none; }
.catHeader h1 { font-size: 30px; }

@media screen and (max-width: 767px ) {
.zjoosh-featured-cat, .zjoosh-featured-add { display: table; margin: 0 auto 30px; }
.zjoosh-facilities { padding: 25px 0 0; }
.zjoosh-facilities ul li { width: 100% !important; max-width: inherit; background-position: center top !important; text-align: center; padding: 75px 20px 25px; }
.shop-by-brand { display: block; background-color: #fff; font-size: 0; text-align: justify; }
.shop-by-brand li { width: 33.3% !important; max-width: inherit; padding: 25px 0 20px; text-align: center; }
.zjoosh-featured-cat h3 { font-size: 16px; letter-spacing: 1.5px }
.zjoosh-featured-cat span { font-size: 13px; }
}

@media screen and (max-width: 400px ) {
.zjoosh-facilities ul li { width: 50%; max-width: inherit; }
}
